Page MenuHomePhabricator

[PowerPC] [Buildbots] Do not build shared libs for the PowerPC LLD buildbot
ClosedPublic

Authored by stefanp on Feb 5 2019, 7:21 AM.

Details

Summary

We feel that it is a better test of the linker if we do not build as shared libs and are forced to link the entire application in the bootstrap step.

Diff Detail

Event Timeline

stefanp created this revision.Feb 5 2019, 7:21 AM
This revision is now accepted and ready to land.Feb 11 2019, 11:57 AM
stefanp closed this revision.Jul 8 2019, 2:26 PM

Committed by this patch:

commit 0a4f7b2312b55e8f3144cbb9e658bc37cc4fc779
Author: Galina Kistanova <gkistanova@gmail.com>
Date:   Mon Feb 25 20:19:36 2019 +0000

    Do not build shared libs for the PowerPC LLD buildbot.
    
    Patch by Stefan Pintilie.
    
    git-svn-id: https://llvm.org/svn/llvm-project/zorg/trunk@354815 91177308-0d34-0410-b5e6-96231b3b80d8

Thank you Galina for helping me to commit this item.

Closing the issue.